<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
 <head>
  <title>
   Ontology Browser
  </title>
  <meta content="text/html;charset=utf-8" http-equiv="content-type"/>
  <link href="../css/default.css" rel="stylesheet" type="text/css">
   <link href="../css/owldoc.css" rel="stylesheet" type="text/css"/>
  </link>
 </head>
 <body>
  <div id="tabs">
   <a class="" href="../ontologies/index-creacube.html">
    Ontologies
   </a>
   <a class="" href="../classes/index-creacube.html">
    Classes
   </a>
   <a class="" href="../objectproperties/index-creacube.html">
    Object Properties
   </a>
   Data Properties
   <a class="" href="../annotationproperties/index-creacube.html">
    Annotation Properties
   </a>
   <a class="" href="index-creacube.html">
    Individuals
   </a>
   <a class="" href="../datatypes/index-creacube.html">
    Datatypes
   </a>
  </div>
  <!-- tabs -->
  <div class="summary">
   <h2>
    Individual: Cc14
   </h2>
   <div id="types_(1)">
    <h4>
     Types (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="../classes/BuiltKnowledge___751264907.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#BuiltKnowledge">
        BuiltKnowledge
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- types (1) -->
   <div id="hasastateofadvancement_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/hasAStateOfAdvancement___-1133558902.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAStateOfAdvancement">
      hasAStateOfAdvancement
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Incomplete___-1394438583.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Incomplete">
        Incomplete
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- hasastateofadvancement (1) -->
   <div id="hasastateofadvancement_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/hasAStateOfAdvancement___-1133558902.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAStateOfAdvancement">
      hasAStateOfAdvancement
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Incomplete___-1394438583.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Incomplete">
        Incomplete
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- hasastateofadvancement (1) -->
   <div id="hasastateofadvancement_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/hasAStateOfAdvancement___-1133558902.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAStateOfAdvancement">
      hasAStateOfAdvancement
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Incomplete___-1394438583.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Incomplete">
        Incomplete
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- hasastateofadvancement (1) -->
   <div id="hasastateofadvancement_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/hasAStateOfAdvancement___-1133558902.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAStateOfAdvancement">
      hasAStateOfAdvancement
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Incomplete___-1394438583.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Incomplete">
        Incomplete
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- hasastateofadvancement (1) -->
   <div id="hasacfunction_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/hasACFunction___1329832191.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasACFunction">
      hasACFunction
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Detect___-334267506.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Detect">
        Detect
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- hasacfunction (1) -->
   <div id="hasafunctionalaffordance_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/hasAFunctionalAffordance___-81767836.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAFunctionalAffordance">
      hasAFunctionalAffordance
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="respondsDifferentlyToDependingOnHowFarTheClosestObjectIs___-1099510475.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#respondsDifferentlyToDependingOnHowFarTheClosestObjectIs">
        respondsDifferentlyToDependingOnHowFarTheClosestObjectIs
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- hasafunctionalaffordance (1) -->
   <div id="hasavisualaffordance_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/hasAVisualAffordance___1295459041.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAVisualAffordance">
      hasAVisualAffordance
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Eyes___1919261005.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Eyes">
        Eyes
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- hasavisualaffordance (1) -->
   <div id="hasapfunction_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/hasAPFunction___-692239348.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAPFunction">
      hasAPFunction
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="ArrivalPoint___-152382974.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ArrivalPoint">
        ArrivalPoint
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- hasapfunction (1) -->
   <div id="hasacfunction_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/hasACFunction___1329832191.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasACFunction">
      hasACFunction
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Activate___325755358.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Activate">
        Activate
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- hasacfunction (1) -->
   <div id="hasavisualaffordance_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/hasAVisualAffordance___1295459041.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAVisualAffordance">
      hasAVisualAffordance
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Switch___111479839.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Switch">
        Switch
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- hasavisualaffordance (1) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "I have just explored a cube"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="maybeinducedby_(8)">
    <h4>
     <a class="Object Property" href="../objectproperties/mayBeInducedBy___-977457498.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#mayBeInducedBy">
      mayBeInducedBy
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Cc13___1919178605.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc13">
        Cc13
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="Cc18___1919178610.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc18">
        Cc18
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="Cc23___1919178636.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc23">
        Cc23
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="Cc9___1917153412.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc9">
        Cc9
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="CroyBe1___325228448.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyBe1">
        CroyBe1
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="CroyBk1___325228634.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyBk1">
        CroyBk1
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="CroyBk3___325228636.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyBk3">
        CroyBk3
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="CroyBk4___325228637.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyBk4">
        CroyBk4
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- maybeinducedby (8) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "I have found out the function of the white cube"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="operationallyrequires_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/operationallyRequires___-1005965704.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#operationallyRequires">
      operationallyRequires
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Cc10___1919178602.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc10">
        Cc10
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- operationallyrequires (1) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "I have found out how the cubes connect"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="isinducedby_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/isInducedBy___-1567809468.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInducedBy">
      isInducedBy
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="StimM2___108701813.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimM2">
        StimM2
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- isinducedby (1) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "I have made the vehicle move"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="isinducedby_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/isInducedBy___-1567809468.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInducedBy">
      isInducedBy
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="StimPretest___-991705253.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimPretest">
        StimPretest
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- isinducedby (1) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "I have made the vehicle move independently"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="isinducedby_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/isInducedBy___-1567809468.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInducedBy">
      isInducedBy
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="StimTest1___129671749.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest1">
        StimTest1
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- isinducedby (1) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "I have balanced the vehicle"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="isinducedby_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/isInducedBy___-1567809468.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInducedBy">
      isInducedBy
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="StimTest9___129671757.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest9">
        StimTest9
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- isinducedby (1) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "I have made the vehicle move in a straight line"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="isinducedby_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/isInducedBy___-1567809468.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInducedBy">
      isInducedBy
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="StimTest5___129671753.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest5">
        StimTest5
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- isinducedby (1) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "I have found a solution to the problem"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="isinducedby_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/isInducedBy___-1567809468.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInducedBy">
      isInducedBy
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="StimTest10___-1953145151.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest10">
        StimTest10
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- isinducedby (1) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "I have isolated the cubes that I have already explored"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="isinducedby_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/isInducedBy___-1567809468.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInducedBy">
      isInducedBy
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="SetAside___-925412639.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#SetAside">
        SetAside
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- isinducedby (1) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "I have already explored the white cube"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "I have already explored the red cube"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "I have already explored the blue cube"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "I have already explored the black cube"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "I have found out the function of the blue cube"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="operationallyrequires_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/operationallyRequires___-1005965704.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#operationallyRequires">
      operationallyRequires
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Cc24___1919178637.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc24">
        Cc24
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- operationallyrequires (1) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "I have found out the function of the red cube"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="operationallyrequires_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/operationallyRequires___-1005965704.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#operationallyRequires">
      operationallyRequires
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Cc48___1919178703.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc48">
        Cc48
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- operationallyrequires (1) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "I have found out the function of the black cube"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="operationallyrequires_(3)">
    <h4>
     <a class="Object Property" href="../objectproperties/operationallyRequires___-1005965704.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#operationallyRequires">
      operationallyRequires
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Cc24___1919178637.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc24">
        Cc24
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="CroyBk3___325228636.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyBk3">
        CroyBk3
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="CroyBk4___325228637.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyBk4">
        CroyBk4
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- operationallyrequires (3) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "The vehicle must move autonomously"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="isinducedby_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/isInducedBy___-1567809468.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInducedBy">
      isInducedBy
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="StimG___1997298253.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimG">
        StimG
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- isinducedby (1) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "The vehicle is composed of four items"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="isinducedby_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/isInducedBy___-1567809468.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInducedBy">
      isInducedBy
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="StimG___1997298253.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimG">
        StimG
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- isinducedby (1) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "The vehicle must move from a red point to a black point"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="isinducedby_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/isInducedBy___-1567809468.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInducedBy">
      isInducedBy
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="StimG___1997298253.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimG">
        StimG
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- isinducedby (1) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "The four items mentionned by the guidelines are the four cubes on the table"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="isinducedby_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/isInducedBy___-1567809468.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInducedBy">
      isInducedBy
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="StimC___1997298249.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimC">
        StimC
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- isinducedby (1) -->
   <div id="operationallyrequires_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/operationallyRequires___-1005965704.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#operationallyRequires">
      operationallyRequires
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Cb2___1917153374.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cb2">
        Cb2
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- operationallyrequires (1) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "The white cube has wheels and allows the vehicle to move"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="isinducedby_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/isInducedBy___-1567809468.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInducedBy">
      isInducedBy
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="StimW3___108702124.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimW3">
        StimW3
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- isinducedby (1) -->
   <div id="operationallyrequires_(3)">
    <h4>
     <a class="Object Property" href="../objectproperties/operationallyRequires___-1005965704.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#operationallyRequires">
      operationallyRequires
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Cb3___1917153375.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cb3">
        Cb3
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="Cc9___1917153412.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc9">
        Cc9
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="Cp6___1917153812.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp6">
        Cp6
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- operationallyrequires (3) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "Pull-back action does not make the wheels rotate"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="isinducedby_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/isInducedBy___-1567809468.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInducedBy">
      isInducedBy
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="StimW4___108702125.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimW4">
        StimW4
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- isinducedby (1) -->
   <div id="operationallyrequires_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/operationallyRequires___-1005965704.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#operationallyRequires">
      operationallyRequires
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Cp8___1917153814.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp8">
        Cp8
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- operationallyrequires (1) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "There are magnets on every face of the red cube"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="isinducedby_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/isInducedBy___-1567809468.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInducedBy">
      isInducedBy
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="StimR___1997298264.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimR">
        StimR
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- isinducedby (1) -->
   <div id="operationallyrequires_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/operationallyRequires___-1005965704.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#operationallyRequires">
      operationallyRequires
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Cc6___1917153409.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc6">
        Cc6
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- operationallyrequires (1) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "The red cube does not have any visual affordance"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="isinducedby_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/isInducedBy___-1567809468.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInducedBy">
      isInducedBy
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="TurnR___1998260256.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TurnR">
        TurnR
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- isinducedby (1) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "The red cube is the only one to have no visual affordance"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="operationallyrequires_(4)">
    <h4>
     <a class="Object Property" href="../objectproperties/operationallyRequires___-1005965704.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#operationallyRequires">
      operationallyRequires
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Cc13___1919178605.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc13">
        Cc13
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="Cc18___1919178610.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc18">
        Cc18
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="Cc23___1919178636.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc23">
        Cc23
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="Cc9___1917153412.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc9">
        Cc9
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- operationallyrequires (4) -->
  </div>
  <!-- summary -->
  <p class="footer">
   <a href="http://code.google.com/p/ontology-browser/" target="_blank">
    OWL HTML inside
   </a>
  </p>
 </body>
</html>
